Bug 979135 - pygobject3-base conditional needs a %{rhel} check
pygobject3-base conditional needs a %{rhel} check
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firewalld (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Thomas Woerner
Tomas Dolezal
:
Depends On:
Blocks: 978781
  Show dependency treegraph
 
Reported: 2013-06-27 13:46 EDT by Bill Nottingham
Modified: 2014-06-17 23:08 EDT (History)
3 users (show)

See Also:
Fixed In Version: firewalld-0.3.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:23:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2013-06-27 13:46:49 EDT
Description of problem:

Right now, it's only checking for fedora > 17, which means it's pulling in the wrong pygobject3 (and a lot of deps).  Hence making the minimal install much larger than it needs to be.

Version-Release number of selected component (if applicable):

0.3.3-2.el7

How reproducible:

100%

Steps to Reproduce:
1. repoquery -qR firewalld
Comment 5 Tomas Dolezal 2014-01-28 11:48:32 EST
VERIFIED firewalld-0.3.9-3.el7.noarch
Comment 8 Ludek Smid 2014-06-13 07:23:00 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.